/* OVERRIDE PAGINA contatti-altre-sedi :::: INIZIO  */

#block-373.block .view-contacts-offices .views-row h5 {
    color: #0033a0;
    font-size: 16px;
    text-transform: none;
}


#block-373.block .view-contacts-offices .views-row {
    width: -webkit-100%;
    width: -moz-100%;
    width: 100%;
}

/* OVERRIDE PAGINA contatti-altre-sedi :::: FINE */

#sliding-popup.sliding-popup-bottom {
  background: #bbbbbb;
  opacity: 0.9;
}

.blue_table{ 
    border-spacing: 10px;
    border-collapse: separate;
	border:0px solid #fff;
	/*width:100%;*/
}

.blue_table tr:first-child th{
	background:#153f9f;
	color:#ffffff;
	border:2px solid #153f9f;
	padding:1em;
	text-align:center;
}
.blue_table thead th{
	background:#d8d8d7;
	color:#153f9f;
	border:2px solid #acacac;
	text-align:center;
	padding:1em;
}



.blue_table tbody td{
	background:#ffffff;
	color:#000000;
	border:2px solid #acacac;
	text-align:center;
	padding:1em;
}
tr.gray_backround td{
	background:#d8d8d7;
	color:#153f9f;
}

tr.blue_background td{
	background:#d8d8d7;
	color:#153f9f;
	border:2px solid #acacac;
	text-align:left;
}
.right_side_field{
	float:right;
	min-width:300px;
}

.left_side_field{
	
	margin-left:10px;
}
.views-field-oggetto{
	border: 1px solid black;
	background:#cccccc;
	margin:10px;
	padding:10px;
	
}


.list-view-appaltievidenzapubblica{
	border-bottom:5px solid #ffffff;
	padding:0 0 10px;
	margin-bottom:5px;
	background:#efefef;
}

.oggetto_class{
	display: block;
	text-align:center;
	font-weight:bold;
}
.oggetto_value{
	text-align:center;
}
.image_container_bottom{
	display: inline;
	margin-left:1em;
}

.image_container_bottom_right{
	display: inline;
	float:right;
	margin-right:1em;
}
.verde{
	color:green;
}
.rosso{
	color:red;
}
.no_decoration{
	text-decoration:none;
}
#views-exposed-form-appalti-ad-evidenza-pubblica-page{
	background:red;
	
}
/******************** QUESTIONARIO **********************/
.form-radios{
	display:flex;
}
.form-checkboxes .form-item, .form-radios .form-item{
	margin:0.5em;
}
.fieldset-legend{
	font-weight:bold;
}
.questions >label{
	display: none;
}
.grid_questions>label{
	font-weight:normal;
}

fieldset {
    
	border: 1px solid #003da5;
    margin: 10px;
    padding: 0.35em 0.625em 0.75em;
}
.webform-grid th{
	border-bottom:0px solid #003da5;
	padding:0.5em;
}
.webform-grid td{
	
	padding:0.5em;
}
.webform-grid tr.even, .webform-grid tr.odd{
	border-bottom:1px solid #003da5;
	padding:0.5em;
}
.webform-grid-question{
	font-weight:bold;
}
.webform-component--bottom-disclaime {
    margin: 1em;
}
.form-actions{
	text-align:center;
}
.webform-submit{
	color:#fff;
	background: #003da5;
	padding:0.7em 3em;
	border 0px none #fff;
}



.bilanci-row{
    border: 1px solid #ccc;
    margin: 10px;
    padding: 10px;
	min-width:33%;
}

.view-archivio-bilanci table{
	 border-spacing: 10px;
    border-collapse: separate;
	
}

.page-node .view-archivio-bilanci .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}
.page-node .view-archivio-bilanci .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}
.page-node .view-archivio-bilanci .view-content .views-row .group-attachment .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}
/*.page-node .view-archivio-bilanci .view-content .views-row .group-attachment .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/

.page-node .view-archivio-bilanci .view-content .views-row {
    border: 1px solid #a8a8a8;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}


.page-node .view-archivio-bilanci .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}

.page-node .view-archivio-bilanci .view-content .views-row .group-attachment .field {
    text-align: center;
}

.page-node .view-archivio-bilanci .view-content .views-row .group-attachment > .field-name-field-allegato {
    border-right: 1px solid #a8a8a8;
}

.page-node .view-archivio-bilanci .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}

.view-archivio-bilanci .field.field-name-body.field-type-text-with-summary.field-label-hidden {
    min-height: 100px;
}


.page-node .view-archivio-bilanci .views-exposed-widgets .views-exposed-widget label{
    color: #383838;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: 300;
    margin-right: 10px;
    text-transform: uppercase;
}
.page-node .view-archivio-bilanci .views-exposed-widgets .views-exposed-widget .views-widget input, .page-node .view-archivio-bilanci .views-exposed-widgets .views-exposed-widget .views-widget select{
 -moz-appearance: none;
    background-color: #f4f4f4;
    border: 0 none;
    border-radius: 0;
    color: #a8a8a8;
    font-weight: 300;
    margin: 0;
    padding: 5px 10px;
}

.page-node .view-archivio-bilanci  .views-exposed-widgets .views-exposed-widget::after, .page-node  .view-archivio-bilanci .views-exposed-widgets .views-exposed-widget::after {
    clear: both;
    content: "";
    display: table;
}

.page-node  .view-archivio-bilanci .views-exposed-widgets .views-exposed-widget, .page-node  .view-archivio-bilanci .views-exposed-widgets .views-exposed-widget {
    -moz-box-align: center;
    align-items: center;
    display: flex;
}
.page-node .view-archivio-bilanci .views-exposed-widgets .views-exposed-widget input[type="submit"] {
    background-color: #003da5;
    background-image: none;
    border: 0 none;
    color: #fff;
    font-weight: 300;
    margin-top: 0;
    padding: 5px 10px;
    text-transform: uppercase;
}


.page-node .view-archivio-bilanci .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}
.page-node .view-archivio-bilanci .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}
.page-node .view-archivio-bilanci .view-content .views-row .group-attachment .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}
/*.page-node .view-archivio-bilanci .view-content .views-row .group-attachment .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/

.page-node .view-archivio-bilanci .view-content .views-row {
    border: 1px solid #a8a8a8;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}

.view-protocollioperativi table{
	 border-spacing: 10px;
    border-collapse: separate;
	
}

.page-node .view-protocollioperativi .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}
.page-node .view-protocollioperativi .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}
.page-node .view-protocollioperativi .view-content .views-row .group-attachment .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}
/*.page-node .view-protocollioperativi .view-content .views-row .group-attachment .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/

.page-node .view-protocollioperativi .view-content .views-row {
    border: 1px solid #a8a8a8;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}


.page-node .view-protocollioperativi .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}

.page-node .view-protocollioperativi .view-content .views-row .group-attachment .field {
    text-align: center;
}

.page-node .view-protocollioperativi .view-content .views-row .group-attachment > .field-name-field-allegato {
    border-right: 1px solid #a8a8a8;
}

.page-node .view-protocollioperativi .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}

.view-protocollioperativi .field.field-name-body.field-type-text-with-summary.field-label-hidden {
    min-height: 100px;
}


.page-node .view-protocollioperativi .views-exposed-widgets .views-exposed-widget label{
    color: #383838;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: 300;
    margin-right: 10px;
    text-transform: uppercase;
}
.page-node .view-protocollioperativi .views-exposed-widgets .views-exposed-widget .views-widget input, .page-node .view-protocollioperativi .views-exposed-widgets .views-exposed-widget .views-widget select{
 -moz-appearance: none;
    background-color: #f4f4f4;
    border: 0 none;
    border-radius: 0;
    color: #a8a8a8;
    font-weight: 300;
    margin: 0;
    padding: 5px 10px;
}

.page-node .view-protocollioperativi  .views-exposed-widgets .views-exposed-widget::after, .page-node  .view-protocollioperativi .views-exposed-widgets .views-exposed-widget::after {
    clear: both;
    content: "";
    display: table;
}

.page-node  .view-protocollioperativi .views-exposed-widgets .views-exposed-widget, .page-node  .view-protocollioperativi .views-exposed-widgets .views-exposed-widget {
    -moz-box-align: center;
    align-items: center;
    display: flex;
}
.page-node .view-protocollioperativi .views-exposed-widgets .views-exposed-widget input[type="submit"] {
    background-color: #003da5;
    background-image: none;
    border: 0 none;
    color: #fff;
    font-weight: 300;
    margin-top: 0;
    padding: 5px 10px;
    text-transform: uppercase;
}


.page-node .view-protocollioperativi .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}
.page-node .view-protocollioperativi .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}
.page-node .view-protocollioperativi .view-content .views-row .group-attachment .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}
/*.page-node .view-protocollioperativi .view-content .views-row .group-attachment .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/

.page-node .view-protocollioperativi .view-content .views-row {
    border: 1px solid #a8a8a8;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}
.node-protocolli-operativi .field.field-name-field-regione.field-type-list-text.field-label-hidden
{
	float:right;
}




.view-protocolli-di-legalit- table{
	 border-spacing: 10px;
    border-collapse: separate;
	
}

.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}
.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}
.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}
/*.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/

.page-node .view-protocolli-di-legalit- .view-content .views-row {
    border: 1px solid #a8a8a8;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}


.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}

.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment .field {
    text-align: center;
}

.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment > .field-name-field-allegato {
    border-right: 1px solid #a8a8a8;
}

.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}

.view-protocolli-di-legalit- .field.field-name-body.field-type-text-with-summary.field-label-hidden {
    min-height: 120px;
}


.page-node .view-protocolli-di-legalit- .views-exposed-widgets .views-exposed-widget label{
    color: #383838;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: 300;
    margin-right: 10px;
    text-transform: uppercase;
}
.page-node .view-protocolli-di-legalit- .views-exposed-widgets .views-exposed-widget .views-widget input, .page-node .view-protocolli-di-legalit- .views-exposed-widgets .views-exposed-widget .views-widget select{
 -moz-appearance: none;
    background-color: #f4f4f4;
    border: 0 none;
    border-radius: 0;
    color: #a8a8a8;
    font-weight: 300;
    margin: 0;
    padding: 5px 10px;
}

.page-node .view-protocolli-di-legalit-  .views-exposed-widgets .views-exposed-widget::after, .page-node  .view-protocolli-di-legalit- .views-exposed-widgets .views-exposed-widget::after {
    clear: both;
    content: "";
    display: table;
}

.page-node  .view-protocolli-di-legalit- .views-exposed-widgets .views-exposed-widget, .page-node  .view-protocolli-di-legalit- .views-exposed-widgets .views-exposed-widget {
    -moz-box-align: center;
    align-items: center;
    display: flex;
}
.page-node .view-protocolli-di-legalit- .views-exposed-widgets .views-exposed-widget input[type="submit"] {
    background-color: #003da5;
    background-image: none;
    border: 0 none;
    color: #fff;
    font-weight: 300;
    margin-top: 0;
    padding: 5px 10px;
    text-transform: uppercase;
}


.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}
.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}
.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}
/*.page-node .view-protocolli-di-legalit- .view-content .views-row .group-attachment .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/

.page-node .view-protocolli-di-legalit- .view-content .views-row {
    border: 1px solid #a8a8a8;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}
.view-protocolli-di-legalit- .field.field-name-field-regione.field-type-list-text.field-label-hidden
{
	float:right;
}
.view-protocolli-di-legalit- .field.field-name-field-district.field-type-list-text.field-label-hidden >.field-items{
	display:flex;
}
.view-protocolli-di-legalit- .field.field-name-field-district.field-type-list-text.field-label-hidden > .field-items > .field-item{
	margin-right:5px;
}




.page-node .view-avvisi-di-gara .view-content .views-row {
    border: 1px solid #a8a8a8;
    margin-bottom: 20px;
    width: 100%;
	background:#f4f4f4;
}



.view-avvisi-di-gara .field-label-inline.inline {
    display: inline-flex;
}

.view-avvisi-di-gara .field-name-field-compartimento {
    float: right;
}
.group-top-row {
    display: table;
	width:100%;
	padding: 20px 20px 0;
	background:#f4f4f4;
}

.group-bottom-row {
    display: table;
	width:100%;
	padding:0 20px 20px;
	background:#f4f4f4;
}
.view-id-avvisi_di_gara .field-name-title-field{
	width:33%;
}
.view-id-avvisi_di_gara .field-name-field-data-pubblicazione{
	width:33%;
	margin-top: 8px;
}
.view-avvisi-di-gara .field-name-field-allegato {
	  float: right;
}
.view-avvisi-di-gara .field-name-body{
	margin:0 20px ;
}


/*.page-node .view-avvisi-di-gara .view-content .views-row .group-bottom-row .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/
.page-node .view-avvisi-di-gara .view-content .views-row .group-bottom-row .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
}
a {
    background-color: transparent;
}
.view-avvisi-di-gara .description{
	display:none;
}

.page-node .view-avvisi-di-gara  .views-exposed-widgets .views-exposed-widget label{
    color: #383838;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: 300;
    margin-right: 10px;
    text-transform: uppercase;
}
/*
.page-node .view-avvisi-di-gara .views-exposed-widgets .views-exposed-widget .views-widget{
    float: left;
}
*/

.page-node .view-avvisi-di-gara .views-exposed-widgets .views-exposed-widget input[type="submit"]{
    background-color: #003da5;
    background-image: none;
    border: 0 none;
    color: #fff;
    font-weight: 300;
    margin-top: 0;
    padding: 5px 10px;
    text-transform: uppercase;
}
.a2a_button_google_plus{
	display:none !important;
}
/*
.page-node .view-avvisi-di-gara .views-exposed-widgets .views-exposed-widget::after {
    clear: both;
    content: "";
    display: table;
}
*/
.page-node .view-avvisi-di-gara .views-exposed-widgets .views-exposed-widget {
    -moz-box-align: center;
    align-items: center;
    display: flex;
}
.page-node .view-avvisi-di-gara .views-exposed-widget.views-submit-button {
    float: right;
    margin-right: 1.5em;
}





.view-esiti-gare .description{
	display:none;
}

.page-node .view-esiti-gare  .views-exposed-widgets .views-exposed-widget label{
    color: #383838;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: 300;
    margin-right: 10px;
    text-transform: uppercase;
}
.page-node .view-esiti-gare .views-exposed-widgets .views-exposed-widget .views-widget{
    float: left;
}


.page-node .view-esiti-gare .views-exposed-widgets .views-exposed-widget input[type="submit"]{
    background-color: #003da5;
    background-image: none;
    border: 0 none;
    color: #fff;
    font-weight: 300;
    margin-top: 0;
    padding: 5px 10px;
    text-transform: uppercase;
}


.page-node .view-esiti-gare .views-exposed-widgets .views-exposed-widget::after {
    clear: both;
    content: "";
    display: table;
}
.page-node .view-esiti-gare .views-exposed-widgets .views-exposed-widget {
    -moz-box-align: center;
    align-items: center;
    display: flex;
}
.page-node .view-esiti-gare .view-content .views-row {
    border: 1px solid #a8a8a8;
    margin-bottom: 20px;
    width: 100%;
	background:#f4f4f4;
}

.view-esiti-gare .field-label-inline.inline {
    display: inline-flex;
	width:50%;
}
.view-esiti-gare .field.field-name-node-link.field-type-ds.field-label-hidden {
    /*display: inline-flex;
    float: right;*/
	bottom:16px;
	position:absolute;
	right:15px;
}

.page-node .view-esiti-gare .group-bottom-row {
    position: relative;
	width:100%;
	padding:0 20px 20px;
	background:#f4f4f4;
}

/*.page-node .view-esiti-gare .view-content .views-row .group-bottom-row .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/
.page-node .view-esiti-gare .view-content .views-row .group-bottom-row .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.page-node .view-esiti-gare .field.field-name-field-aggiudicatario.field-type-text.field-label-inline.inline
{
	margin-top:8px;
}
.page-node .view-esiti-gare .field.field-name-body.field-type-text-with-summary.field-label-hidden{
	padding:0 20px;
}
.node-esiti-gare .field-label-inline.inline {
  /*  display: flex;*/
	padding:15px 0;
}
/*
.node-esiti-gare .field .field-label {
    min-width: 180px;
}*/
.node-esiti-gare .field-item.even > p {
    margin-top: 0;
}
.page-node .view-esiti-gare .views-exposed-widget.views-submit-button {
    float: right;
    margin-right: 1.5em;
}





.view-osservatorio-del-traffico table{
	 border-spacing: 10px;
    border-collapse: separate;
	
}

.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}
.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}
.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}
/*.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/

.page-node .view-osservatorio-del-traffico .view-content .views-row {
    border: 1px solid #a8a8a8;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}


.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}

.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment .field {
    text-align: center;
}

.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment > .field-name-field-allegato {
    border-right: 1px solid #a8a8a8;
}

.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}

.view-osservatorio-del-traffico .field.field-name-body.field-type-text-with-summary.field-label-hidden {
    min-height: 100px;
	 margin-top: 10px;
}


.page-node .view-osservatorio-del-traffico .views-exposed-widgets .views-exposed-widget label{
    color: #383838;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: 300;
    margin-right: 10px;
    text-transform: uppercase;
}
.page-node .view-osservatorio-del-traffico .views-exposed-widgets .views-exposed-widget .views-widget input, .page-node .view-osservatorio-del-traffico .views-exposed-widgets .views-exposed-widget .views-widget select{
 -moz-appearance: none;
    background-color: #f4f4f4;
    border: 0 none;
    border-radius: 0;
    color: #a8a8a8;
    font-weight: 300;
    margin: 0;
    padding: 5px 10px;
}

.page-node .view-osservatorio-del-traffico  .views-exposed-widgets .views-exposed-widget::after, .page-node  .view-osservatorio-del-traffico .views-exposed-widgets .views-exposed-widget::after {
    clear: both;
    content: "";
    display: table;
}

.page-node  .view-osservatorio-del-traffico .views-exposed-widgets .views-exposed-widget, .page-node  .view-osservatorio-del-traffico .views-exposed-widgets .views-exposed-widget {
    -moz-box-align: center;
    align-items: center;
    display: flex;
}
.page-node .view-osservatorio-del-traffico .views-exposed-widgets .views-exposed-widget input[type="submit"] {
    background-color: #003da5;
    background-image: none;
    border: 0 none;
    color: #fff;
    font-weight: 300;
    margin-top: 0;
    padding: 5px 10px;
    text-transform: uppercase;
}


.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}
.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}
.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}
/*.page-node .view-osservatorio-del-traffico .view-content .views-row .group-attachment .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/

.page-node .view-osservatorio-del-traffico .view-content .views-row {
    border: 1px solid #a8a8a8;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}

.view-osservatorio-del-traffico .description{
	display:none;
}

.view-osservatorio-del-traffico .field.field-name-field-mese.field-type-taxonomy-term-reference.field-label-hidden {
    float: left;
    margin-right: 10px;
}
.views-exposed-widget.views-widget-filter-field_data_pubblicazione_value {
    clear: left;
}

/*ELENCO FORNITORI*/

.page-node .view-elenco-fornitori .views-table {
   border-spacing: 10px;
    border-collapse: separate;
	border:0px solid #fff;
	width:100%;
}

.page-node .view-elenco-fornitori .views-table tr:first-child th{ 
   background:#153f9f;
	color:#ffffff;
	border:2px solid #153f9f;
	padding:1em;
	text-align:center;
}
.page-node .view-elenco-fornitori .views-table thead th{
	background:#d8d8d7;
	color:#153f9f;
	border:2px solid #acacac;
	text-align:center;
	padding:1em;
}


.page-node .view-elenco-fornitori .views-table tbody td{
	background:#ffffff;
	color:#000000;
	border:2px solid #acacac;
	text-align:center;
	padding:1em;
}

.page-node .view-elenco-fornitori .view-filters{
	margin-left: 10px;
}

.page-node .view-elenco-fornitori .views-exposed-widgets .views-exposed-widget label{
    color: #383838;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: 300;
    margin-right: 10px;
    text-transform: uppercase;
}
.page-node .view-elenco-fornitori .views-exposed-widgets .views-exposed-widget .views-widget input, .page-node .view-osservatorio-del-traffico .views-exposed-widgets .views-exposed-widget .views-widget select{
 -moz-appearance: none;
    background-color: #f4f4f4;
    border: 0 none;
    border-radius: 0;
    color: #a8a8a8;
    font-weight: 300;
    margin: 0;
    padding: 5px 10px;
}

.page-node .view-elenco-fornitori  .views-exposed-widgets .views-exposed-widget::after, .page-node  .view-osservatorio-del-traffico .views-exposed-widgets .views-exposed-widget::after {
    clear: both;
    content: "";
    display: table;
}

.page-node  .view-elenco-fornitori .views-exposed-widgets .views-exposed-widget, .page-node  .view-osservatorio-del-traffico .views-exposed-widgets .views-exposed-widget {
    -moz-box-align: center;
    align-items: center;
    display: flex;
}
.page-node .view-elenco-fornitori .views-exposed-widgets .views-exposed-widget input[type="submit"] {
    background-color: #003da5;
    background-image: none;
    border: 0 none;
    color: #fff;
    font-weight: 300;
    margin-top: 0;
    padding: 5px 10px;
    text-transform: uppercase;
}
.page-node .view-elenco-fornitori .views-exposed-widget.views-submit-button {
    float: right;
}
.page-node .view-elenco-fornitori .view-content {
    margin-bottom: 30px;
}




.page-node .view-interventi-e-slide .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}
.page-node .view-interventi-e-slide .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}
.page-node .view-interventi-e-slide .view-content .views-row .group-attachment .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}
/*.page-node .view-interventi-e-slide .view-content .views-row .group-attachment .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/

.page-node .view-interventi-e-slide .view-content .views-row {
    border: 1px solid #a8a8a8;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}


.page-node .view-interventi-e-slide .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}

.page-node .view-interventi-e-slide .view-content .views-row .group-attachment .field {
    text-align: center;
}

.page-node .view-interventi-e-slide .view-content .views-row .group-attachment > .field-name-field-allegato {
    border-right: 1px solid #a8a8a8;
}

.page-node .view-interventi-e-slide .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}

.view-interventi-e-slide .field.field-name-body.field-type-text-with-summary.field-label-hidden {
    min-height: 190px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .view-interventi-e-slide .field.field-name-body.field-type-text-with-summary.field-label-hidden {
        min-height: 270px;
    }
}


.page-node .view-interventi-e-slide .views-exposed-widgets .views-exposed-widget label{
    color: #383838;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: 300;
    margin-right: 10px;
    text-transform: uppercase;
}
.page-node .view-interventi-e-slide .views-exposed-widgets .views-exposed-widget .views-widget input, .page-node .view-interventi-e-slide .views-exposed-widgets .views-exposed-widget .views-widget select{
 -moz-appearance: none;
    background-color: #f4f4f4;
    border: 0 none;
    border-radius: 0;
    color: #a8a8a8;
    font-weight: 300;
    margin: 0;
    padding: 5px 10px;
}

.page-node .view-interventi-e-slide  .views-exposed-widgets .views-exposed-widget::after, .page-node  .view-interventi-e-slide .views-exposed-widgets .views-exposed-widget::after {
    clear: both;
    content: "";
    display: table;
}

.page-node  .view-interventi-e-slide .views-exposed-widgets .views-exposed-widget, .page-node  .view-interventi-e-slide .views-exposed-widgets .views-exposed-widget {
    -moz-box-align: center;
    align-items: center;
    display: flex;
}
.page-node .view-interventi-e-slide .views-exposed-widgets .views-exposed-widget input[type="submit"] {
    background-color: #003da5;
    background-image: none;
    border: 0 none;
    color: #fff;
    font-weight: 300;
    margin-top: 0;
    padding: 5px 10px;
    text-transform: uppercase;
}


.page-node .view-interventi-e-slide .view-content .views-row .group-attachment {
    background-color: #f4f4f4;
    padding: 3px;
}
.page-node .view-interventi-e-slide .view-content .views-row .group-attachment .field {
    display: inline-block;
    text-align: center;
    width: 50%;
}
.page-node .view-interventi-e-slide .view-content .views-row .group-attachment .field a {
    color: #383838;
    display: inline-block;
    font-weight: 300;
    padding: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
}
/*.page-node .view-interventi-e-slide .view-content .views-row .group-attachment .field a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 8px;
}*/

.page-node .view-interventi-e-slide .view-content .views-row {
    border: 1px solid #a8a8a8;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}

.page-node .field.field-name-field-luogo.field-type-taxonomy-term-reference.field-label-hidden {
    float: right;
}
.view-interventi-e-slide .description{
	display:none;
}
/*
.page-vaifullscreen .container{
	display:none;
}*/

.page-vaifullscreen .container{
	max-width:none;
}
.page-vaifullscreen .breadcrumb{
	display:none;
}
.page-vaifullscreen .title{
	display:none;
}

.page-vaifullscreen #header-top{
	display:none;
}

.page-vaifullscreen #header{
	display:none;
}

.section-comunicati-stampa-portale #header{
	display:none;
}

.section-comunicati-stampa-portale #header-top{
	display:none;
}

.section-comunicati-stampa-portale .breadcrumb{
	display:none;
}

.section-comunicati-stampa-portale #content-before{
	display:none;
}

.section-comunicati-stampa-portale #main{
	padding-top: 0px;
}

.section-comunicati-stampa-portale #footer{
		display:none;
}
.section-comunicati-stampa-portale .title{
		display:none;
}
.curriculum-webform #content-area .webform-component-fieldset .form-item #edit-submitted-studi-universitari-votazione-laurea-massima{
	max-width:50px;
}

.curriculum-webform #content-area .webform-component-fieldset .form-item #edit-submitted-scuola-media-superiore-diploma-voto-max{
	margin-left:-20px;
	height: 30px;
}

/*Social board instagram*/

.view-id-instagram .view-content .views-row .field-name-field-link {
    display: none;
}
.view-id-instagram .view-content .views-row {
    cursor: pointer;
    padding: 5px;
    border-bottom: 1px solid rgba(15,70,100,.12);
}
.view-id-instagram .view-content .views-row:hover {
    background-color: rgba(160,200,220,.12);
}
.view-webform-contattaci table {
    width: 100%;
    font-size: 0.923em;
    margin: 0 0 10px;
    border: 1px solid #bebfb9;
}

.view-webform-contattaci table th {
    text-transform: uppercase;
    background: #e1e2dc;
    font-weight: normal;
    border-width: 1px;
    border-style: solid;
    border-color: #bebfb9;
    padding: 3px 10px;
}

.view-webform-contattaci table td, table th {
    vertical-align: middle;
    padding: 8px 10px;
    border: 0;
    color: #000;
}

.view-webform-contattaci tr.even, tr.odd {
    border-width: 0 1px 0 1px;
    border-style: solid;
    border-color: #bebfb9;
    background: #f3f4ee;
}
.view-webform-contattaci a {
    color: #0074BD;
    text-decoration: none;
}

.view-webform-submissions table {
    width: 100%;
    font-size: 0.923em;
    margin: 0 0 10px;
    border: 1px solid #bebfb9;
}

.view-webform-submissions table th {
    text-transform: uppercase;
    background: #e1e2dc;
    font-weight: normal;
    border-width: 1px;
    border-style: solid;
    border-color: #bebfb9;
    padding: 3px 10px;
}

.view-webform-submissions table td, table th {
    vertical-align: middle;
    padding: 8px 10px;
    border: 0;
    color: #000;
}

.view-webform-submissions tr.even, tr.odd {
    border-width: 0 1px 0 1px;
    border-style: solid;
    border-color: #bebfb9;
    background: #f3f4ee;
}
.view-webform-submissions a {
    color: #0074BD;
    text-decoration: none;
}

table.sticky-enabled{
	 width: 100%;
    font-size: 0.923em;
    margin: 0 0 10px;
    border: 1px solid #bebfb9;
}

table.sticky-enabled th {
    text-transform: uppercase;
    background: #e1e2dc;
    font-weight: normal;
    border-width: 1px;
    border-style: solid;
    border-color: #bebfb9;
    padding: 3px 10px;
}

table.sticky-enabled td, table.sticky-enabled th {
    vertical-align: middle;
    padding: 8px 10px;
    border: 0;
    color: #000;
}

table.sticky-enabled tr.even, table.sticky-enabled tr.odd {
    border-width: 0 1px 0 1px;
    border-style: solid;
    border-color: #bebfb9;
    background: #f3f4ee;
}
table.sticky-enabled a {
    color: #0074BD;
    text-decoration: none;
}

table.sticky-enabled tr.odd {
    background: #fff;
}
/*Mappa del sito*/
h1.title {
	font-size: 21px;
    text-transform: uppercase;
	font-weight: 400;
}

.tb-megamenu .nav>li>a:focus {
    outline: 5px auto -webkit-focus-ring-color !important;
    background: #E2e2e2 !important;
}
#header-top{
	z-index:100;
}

#main > .container {
  display: flex;
  flex-wrap: wrap;
}

.field-collection-view, .field-collection-container{
	position:relative;
}

/* LIST LINK PAGE
	----------------------------- */
body.node-type-admin-page #content-area {
	display: none;
}

body.node-type-admin-page.role-authenticated-user #content-area {
	display: block;
}

body.node-type-admin-page .field-name-field-list-repeater > .field-items > .field-item {
	padding: 2rem 0;
	border-bottom: 1px solid #D8D8D8;
}

body.node-type-admin-page .field-name-field-list-repeater .field-label {
	color: #0033A0;
	text-transform: uppercase;
	font-size: 14px;
}

body.node-type-admin-page .field-name-field-list-repeater .field-name-field-title .field-item,
body.node-type-admin-page .field-name-field-list-repeater .field-name-field-link .field-item,
body.node-type-admin-page .field-name-field-list-repeater .field-name-field-short-title .field-item {
	font-size: 20px;
	padding-bottom: .75rem;
}

body.node-type-admin-page .field-name-field-list-repeater .field-name-field-link .field-item a {
    color: #0033A0;
}

